/**
 * photogallery
 */

:root {
    --c-photogallery-item-width: 25%;
    --c-photogallery-item-height: calc(100% / 4 * 3);
}

.c-photogallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(var(--c-photogallery-item-width) - 20px), 1fr));
    grid-gap: 20px;
    margin: 0;
    padding: 0;
}

.c-photogallery__align-left {
    float: left;
    margin-right: /* $space_sub */20px;
    margin-bottom: /* $space_sub_x */10px;
}

.c-photogallery__align-right {
    float: right;
    margin-left: /* $space_sub */20px;
    margin-bottom: /* $space_sub_x */10px;
}

li.c-photogallery-item {
    list-style: none;
	margin: 0;
	padding: 0;
	line-height: 0;
	position: relative;
}

.c-photogallery-item-link,
.c-photogallery-item-img,
.c-photogallery-item-desc,
.c-photogallery-item-desc-title,
.c-photogallery-item-desc-subtitle {
    display: block;
}

.c-photogallery-item-link {
	padding: 0 0 var(--c-photogallery-item-height) 0;
	position: relative;
}

.c-photogallery-item-link[data-popup] {
    cursor: zoom-in;
}

.c-photogallery-item-img {
	background: 50% 50% no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.c-photogallery-item-desc {
    padding-top: /* $space_sub_x */10px;
    line-height: 1.5;
    overflow-x: hidden;
}
.c-photogallery-item-desc-title {
    color: #444;
    font-size: 12px;
}
.c-photogallery-item-desc-subtitle {
    font-size: 11px;
    color: #808080;
}
.c-photogallery-item-desc-title + .c-photogallery-item-desc-subtitle {
    margin-top: 6px;
}
.c-photogallery .c-photogallery-item-desc > a > .c-photogallery-item-desc-title {
    color: inherit;
}
.c-photogallery .c-photogallery-item-desc > a:hover {
    text-decoration: none;
}

/* Заголовки */

.c-photogallery__headlines {
    grid-row-gap: 40px;
}
.c-photogallery__headlines .c-photogallery-item-desc-title {
	font-family: 'OrbiSans';
	font-size: 0.9rem;
	line-height: 1.3;
}
.c-photogallery__headlines .c-photogallery-item-desc > a > .c-photogallery-item-desc-title {
	color: #0c54a0;
}
.c-photogallery__headlines .c-photogallery-item-desc > a:hover {
    text-decoration: none;
    color: inherit;
	color: #0c54a0;
}

/* Слайдер */

.c-photogallery__slider {
    display: flex;
    overflow-x: auto;
    scrollbar-width: none;
    padding-bottom: 10px;
    gap: 10px;
    position: relative;
}

.c-photogallery__slider::-webkit-scrollbar {
  display: none;
}
.c-photogallery__slider li.c-photogallery-item {
    min-width: 120px;
}
.c-photogallery__slider .lnk--popup::after,
.c-photogallery__slider .lnk--popup::before {
    display: none;
}
.c-photogallery__slider .c-photogallery-item-img {
    cursor: pointer;
    opacity:0.4;
}
.c-photogallery__slider .c-photogallery-item-img:hover {
    opacity: 1;
}
.c-photogallery__slider .c-photogallery-item-img.c-photogallery-item-img__selected {
    opacity: 1;
}

.c-photogallery_slider {
	width: 100%;
	padding-top: 60%;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 33%;
    margin-bottom: 10px;
    cursor: pointer;
}

.c-photogallery_slider > [data-content] {
	display: inline-block;
	position: absolute;
	bottom: 10px;
	padding: 4px 8px;
	border-radius: 3px;
	background-color: rgba(0,0,0,0.6);
	color: white;
	font-size: 0.8em;
	line-height: 1.3;
}
.c-photogallery_slider > [data-content]:empty {
    display: none;
}
.c-photogallery_slider > [data-content="title"] {
	left: 10px;
    max-width:80%;
}
.c-photogallery_slider > [data-content="counter"] {
	right: 10px;
    color: rgba(255,255,255,0.5);
}

.c-photogallery_slider > button[data-nav] {
	position: absolute;
	top: calc(50% - 18px);
	width: 36px;
	height: 36px;
	border-radius: 50%;
    margin:0;
    padding:0;
    opacity: 0.25;
    background-color: black;
    display:none;
    border: none;
    cursor: pointer;
}
.c-photogallery_slider:hover > button[data-nav] {
    display:inline-block;
}
.c-photogallery_slider > button[data-nav]::before {
	content: '';
    display: inline-block;
	border: solid white;
	border-width: 0 0.2em 0.2em 0;
	height: 12px;
	width: 12px;
	transform: rotate(135deg);
    margin-left: 6px;
}
.c-photogallery_slider:hover > button[data-nav="next"]::before {
	transform: rotate(-45deg);
    margin-left: -6px;
}
.c-photogallery_slider:hover > button[data-nav]:hover {
    opacity: 0.6;
}
.c-photogallery_slider > button[data-nav="next"] {
    right: 5px;
}
.c-photogallery_slider > button[data-nav="prev"] {
    left: 4px;
}
/**
 * photo
 */

.c-photo {
    display: inline-block;
}

.c-photo__align-left {
    display: block;
    float: left;
    margin-right: /* $space_sub */20px;
    margin-bottom: /* $space_sub_x */10px;
}

.c-photo__align-right {
    display: block;
    float: right;
    margin-left: /* $space_sub */20px;
    margin-bottom: /* $space_sub_x */10px;
}

.c-photo-link,
.c-photo-img,
.c-photo-desc {
    display: block;
}

.c-photo-link[data-popup] {
    cursor: zoom-in;
}

.c-photo-img {
    background: 50% 50% no-repeat;
    background-size: cover;
}

.c-photo-desc {
    padding-top: /* $space_sub_x */10px;
    line-height: 1.5;
    font-size: /* $font_size_small */11px;
    color: /* $color_gray */#808080;
}

@media (max-width: 480px) {
    .c-photogallery {
        grid-template-columns: repeat(auto-fit, minmax(calc(50% - 20px), 1fr));
    }
}
